<header>
  <div class="options">
    <mat-form-field>
      <mat-label>Épreuves</mat-label>
      <mat-select (selectionChange)="changeMode($event)">
          <mat-option *ngFor="let mode of modes" [value]="mode.value">
            {{mode.viewValue}}
          </mat-option>
      </mat-select>
    </mat-form-field>
  </div>
  <div class="switch" [ngClass]="gameParameters.currentTeam">
      <mat-slide-toggle [checked]="gameParameters.commonScreen" (toggleChange)="changeCommonScreen()"></mat-slide-toggle>
  </div>
</header>